{
  "IPEasySetting": {
    "DownloadFileSavePath": "c:\\temp",
    "isHeadless": "false",
    "Account": "caiyangl",
    "Password": "j)wx*lier*@3",
    "ChormeDriverPath": "D:\\source\\repos\\ConsoleApp2\\ConsoleApp2\\bin\\Debug",
    "ScheduleSetting": "30 15 17 * * ? *",
    "IPEasyWeb": "http://47.106.221.167/Login.aspx"

  },
  "MailSetting": {
    "Server": "smtp.exmail.qq.com",
    "Port": "465",
    "Account": "luocaiyang@china-wispro.com",
    "Password": "Lqftiu807005",
    "mail": "luocaiyang@china-wispro.com"

  }
}